// Content

.content {
  background-color: $grey-color_bg;

  &-box_title {
    .content-title {
      font-size: 24px;
      line-height: 28px;
      font-family: $font-primary;
      margin: 50px 0 37px;
    }
  }

  &_coperation {
    margin-bottom: 50px;
    @include flex($align: normal, $justify: start);
    :nth-child(3) {
      margin-right: 0px;
    }

    &_box {
      @include flex();
      max-width: 770px;
      background: $white-color_bg;
      border-radius: 10px;
      padding: 30px;
      position: relative;
      margin-right: 25px;
      @media (min-width: $laptop) {
        max-width: 370px;
      }

      ::nth-child(3) {
        margin-right: 0px;
      }

      .circle_numb {
        @include flex();
        font-size: 15px;
        line-height: 20px;
        font-family: $font-primary;
        color: $secondary-color;
        position: absolute;
        width: 24px;
        height: 24px;
        left: 15px;
        top: -10px;
        border-radius: 100%;
        background: $secondary-color_bg;
        border: 2px solid $white-color_bg;
      }

      p {
        font-family: $font-primary;
        font-size: 15px;
        font-weight: 400;
        line-height: 20px;
        color: $primary-color;
      }
    }
    &-custom {
      max-width: 770px;
      margin-top: 25px;
    }
  }

  .about_us {
    margin-bottom: 35px;

    .box_text {
      font-family: $font-primary;
      font-size: 15px;
      font-weight: 400;
      line-height: 20px;
      color: $primary-color;
      max-width: 1170px;

      &_head {
        line-height: 20px;
        margin-bottom: 20px;
      }
      &_foot {
        line-height: 20px;
      }
    }
  }
}
